Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.sakari.io/v1/accounts/{accountId}/attributes \ --header 'Authorization: Bearer <token>'
{ "success": true, "pagination": { "limit": 123, "offset": 123, "hasNext": true }, "data": [ { "id": "<string>", "name": "<string>", "label": "<string>", "created": { "at": "2023-11-07T05:31:56Z", "by": { "id": "<string>", "name": "Joe Bloggs", "firstName": "Joe", "lastName": "Bloggs", "email": "joe@bloggs.com", "source": "<string>", "subSource": "<string>" } }, "updated": { "at": "2023-11-07T05:31:56Z", "by": { "id": "<string>", "name": "Joe Bloggs", "firstName": "Joe", "lastName": "Bloggs", "email": "joe@bloggs.com", "source": "<string>", "subSource": "<string>" } } } ] }
The access token received from the authorization server in the OAuth 2.0 flow.
Account to apply operations to
successful operation
Show child attributes